Błąd przy instalacji pakietu simplescreenrecorder


(tomi001) #1

Mam taki problem próbuje zainstalowac pakiet simple screen recorder przy próbie instalacji dostaje następujące błędy

Wygląda na to, że jakieś pakiety wchodzą w interakcje.

Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 simplescreenrecorder : Depends: libavcodec53 (>= 6:0.8.3-1~) but 4:0.8.1-0ubuntu1 is to be installed or
                                 libavcodec-extra-53 (>= 6:0.8.12) but it is not going to be installed
                        Depends: libavformat53 (>= 6:0.8.3-1~) but 4:0.8.1-0ubuntu1 is to be installed or
                                 libavformat-extra-53 (>= 6:0.8.12) but it is not going to be installed
                        Depends: libavutil51 (>= 6:0.8.3-1~) but 4:0.8.1-0ubuntu1 is to be installed or
                                 libavutil-extra-51 (>= 6:0.8.12) but it is not going to be installed
                        Recommends: simplescreenrecorder-lib but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Mój system to kubuntu 13.10.


(ubuuser) #2

To twoje Kubuntu to już martwy zabytek. Repozytoria ma wyłączone. Trudno jest na nim instalować programy. W sieci znalazłem coś takiego: http://ubuntuportal.com/2013/12/simple-screen-recorder-desktop-screen-recorder-based-on-qt.html


(Juche) #3

Po pierwsze: Wgraj sobie nowszą wersję Ubuntu. Jest ku temu dobra okazja, niedawno wyszło 16.04 LTS - http://www.ubuntu.com/download/desktop - Twoje 13.10 jest już dawno niewspierane.

Po drugie: Jeśli dalej będziesz miał jakieś problemy z tym recorderem, sugerowałbym pobawić się trochę ffmpeg w terminalu:

ffmpeg -f x11grab -s 1920x1080 -r 15 -i :0.0 -s 1920x1080 -r 15 -qscale 0 rec.mkv

Takiego polecenia używam u siebie (rozdzielczość 1080p) i zapisuje mi obraz z pulpitu do pliku rec.mkv. Więcej możesz doczytać sobie tutaj: https://ffmpeg.org/ffmpeg.html .


(Latający Turban) #4

Jak nie chcesz nowszego to chociaż zainstaluj 12.04 ono ma chyba wsparcie jeszcze z pół roku, albo przynajmniej podaj co ci nie działa na tych nowszych


(tomi001) #5

Sprawa była taka, że próbowałem zainstalować Kubuntu 15.10, ale po instalacji nie było trybu graficznego bo podobno ta wersja nie obsługuje sterów nvidia, a w trybie tekstowym nie dało się zalogować więc zainstalowałem kubuntu 13.10 bo tylko taką płytę znalazłem.

 

A myslicie, że w kubuntu 16.04 nie ma tych błędów jeżeli chodzi o sterowniki do karty graficznej nvidia ?


(Juche) #6

Jaki dokładnie model karty? Jeśli chodzi o NV, to powinno być OK, chyba że to jakaś bardzo stara karta jest…

Myślę, że najlepsza opcja to pobrać i zainstalować… Jak coś nie będzie banglać, wtedy się będzie można martwić.


(tomi001) #7

Nvidia GeForce 520mx i Nvidia optimus.


(Latający Turban) #8

powinien być pakiet optimus albo bumblebee